//
//  LineDecorationView.swift
//  MVMCoreUI
//
//  Created by Scott Pfeil on 10/22/20.
//  Copyright © 2020 Verizon Wireless. All rights reserved.
//

public class LineDecorationView: UICollectionReusableView {
    static public let elementKind = "line"
    
    public override init(frame: CGRect) {
        super.init(frame:frame)
        backgroundColor = .mvmCoolGray3
    }
    
    public required init?(coder aDecoder: NSCoder) {
        super.init(coder: aDecoder)
    }
}
